How to install libqt4-sql-ibase on Debian Unstable (Sid)